li {
  list-style: none;
}

body {
  line-height: normal !important;
}

.sp {
  display: none !important;
}

body {
  margin: 0;
  padding: 0;
  background-color: #efefef;
}

*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

div.test {
  width: 100%;
  height: 3000px;
  z-index: 0;
}

img {
  vertical-align: bottom;
}

#headermenu {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #efefef;
  width: 100%;
  height: 80px;
  z-index: 3;
  transition: 0.4s all;
}

div.menufixed4 {
  position: fixed !important;
  top: 0 !important;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  transition: 0.4s all;
  height: 64px !important;
}

@media screen and (max-width: 769px) {
  #headermenu {
    height: 64px;
  }

  .sp {
    display: inline !important;
  }
}

div.cart2018 {
  position: absolute;
  top: 16px;
  right: 16px;
  width: 30px;
}

div.cart2018 img {
  width: 100%;
}

h1.logo {
  width: 100%;
  text-align: left;
  margin: 0;
  padding: 0;
}

h1.logo img {
  height: 32px;
  margin: 0;
}

@media screen and (max-width: 1200px) {
  h1.logo img {
    padding: 0 0 0 16px;
  }
}

@media screen and (max-width: 769px) {
  h1.logo img {
    height: 24px;
    padding: 0;
  }
}

ul.sp-menu2018 {
  margin: 0;
  padding: 0;
}

ul.sp-menu2018 li {
  list-style: none;
  width: 100%;
  margin: 0;
  padding: 0;
  clear: both;
}

ul.sp-menu2018 li.spase {
  width: 100%;
  height: 300px;
}

ul.sp-menu2018 li a {
  position: relative;
  border-bottom: 1px solid #ddd;
  color: #4f4f4f;
  padding: 16px;
  display: block;
  text-decoration: none;
}

ul.sp-menu2018 li.color-search {
  padding: 8px;
  box-sizing: border-box;
  display: inline-block;
}

ul.sp-menu2018 li.color-search a {
  position: relative;
  border-bottom: none;
  padding: 0;
  width: 20%;
  height: 50px;
  float: left;
  display: block;
  text-decoration: none;
  padding: 8px;
}

ul.sp-menu2018 li.color-search a span {
  display: block;
  width: 100%;
  height: 100%;

  border-radius: 50%;
}

ul.sp-menu2018 li.color-search a span.red-icon {
  background-color: #f00;
}

ul.sp-menu2018 li.color-search a span.wht-icon {
  background-color: #fff;
  border: 1px solid #ddd;
}

ul.sp-menu2018 li.color-search a span.blk-icon {
  background-color: #000;
}

ul.sp-menu2018 li.color-search a span.gry-icon {
  background-color: #4f4f4f;
}

ul.sp-menu2018 li.color-search a span.blw-icon {
  background-color: #822c16;
}

ul.sp-menu2018 li.color-search a span.beg-icon {
  background-color: #f4d4a3;
}

ul.sp-menu2018 li.color-search a span.grn-icon {
  background-color: #28a341;
}

ul.sp-menu2018 li.color-search a span.blu-icon {
  background-color: #2841a3;
}

ul.sp-menu2018 li.color-search a span.yel-icon {
  background-color: #f4f4a3;
}

ul.sp-menu2018 li.color-search a span.pnk-icon {
  background-color: #f4a3f4;
}

ul.sp-menu2018 li.color-search a span.slb-icon {
  background-color: #ddd;
}

ul.sp-menu2018 li.color-search a span.gld-icon {
  background-color: #808000;
}

ul.sp-menu2018 li.color-search a span.other1-icon {
  background-color: #000;
}

ul.sp-menu2018 li.color-search a span.other2-icon {
  background-color: #000;
}

ul.sp-menu2018 li.color-search a img {
  width: 100%;
}

ul.sp-menu2018 li.color-search a:after {
  display: none;
}

ul.sp-menu2018 li a:after {
  content: "";
  position: absolute;
  top: 20px;
  right: 16px;
  width: 12px;
  height: 12px;
  border-top: 1px solid #4f4f4f;
  border-right: 1px solid #4f4f4f;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

ul.sp-menu2018 li p {
  margin: 0;
  padding: 8px;
  background-color: #eee;
  border-bottom: 1px solid #ddd;
  font-size: 12px;
}

.red {
  color: #c00000;
}

/* �����X�e�[�W�������ꍇ�̂ݕ\�� */
.FS2_repeater {
  padding: 8px;
}

.FS2_repeater span {
  padding: 4px;
  font-size: 13px;
}

.FS2_repeater .rank_ {
  display: none;
}

.FS2_repeater .rank_guest {
  display: none;
}

/* �������ɂ̓|�C���g���������\�� */
.FS2_repeater .point_ {
  display: block;
}

.FS2_repeater .point_guest {
  display: none;
}

/* �N�[�|���������ꍇ�̂ݕ\�� */
.FS2_repeater .coupon_true {
  display: block;
}

.FS2_repeater .coupon_false {
  display: none;
  font-size: 12px;
}

div.osmosis_contents {
  position: relative;
  margin: 0;
  padding: 0;
}

div.obi {
  width: 100%;
  margin: 0;
  padding: 0;
}

div.obi img {
  width: 100%;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

div.top-slider2018 {
  padding-top: 0px;
  clear: both;
}

div.top-slider2018 button {
  position: absolute;
  z-index: 1;
  top: 175px;
  text-indent: -9999px;
  background: none;
  border: none;
  width: 30px;
  height: 100%;
  padding: 0;
  margin: 0;
}

div.top-slider2018 button.slick-prev {
  left: 0;
}

div.top-slider2018 button.slick-next {
  right: 0;
}

div.top-slider2018 button.slick-prev:before {
  top: 47%;
  left: 16px;
}

div.top-slider2018 button.slick-next:before {
  top: 47%;
  right: 16px;
  left: auto;
}

div.top-slider2018 img {
  width: 100%;
  padding: 0 1px 0 0;
}

ul.sp-contents2018 {
  clear: both;
  margin: 0;
  padding: 1px;
  display: flex;
  flex-wrap: wrap;
}

ul.sp-contents2018 li {
  margin: 0;
  padding: 1px;
}

ul.sp-contents2018 li.wide {
  width: 50%;
}

@media screen and (max-width: 769px) {
  ul.sp-contents2018 li.wide {
    width: 50%;
  }
}

@media screen and (max-width: 1148px) {
  ul.sp-contents2018 li.pc_w {
    display: none;
  }
}

ul.sp-contents2018 li.pctop-maintitle {
  width: 100%;
}

ul.sp-contents2018 li a {
  background: #fff;
  display: block;
  height: 100%;
}

@media screen and (max-width: 769px) {
  ul.sp-contents2018 li {
    width: 50%;
  }

  ul.sp-contents2018 li.pc_w {
    display: inline;
  }
}

ul.sp-contents2018 li.stylebook0 {
  position: relative;
}

span.stylebook {
  cursor: pointer;
}

ul.stylebook1 {
  display: none;
  position: absolute;
  width: 100%;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  z-index: 1;
  background: #fff;
}

ul.stylebook1 li {
  width: 50%;
  margin: 0;
  padding: 1px;
}

ul.stylebook1 li.stylebookclose {
  width: 100%;
  text-align: center;
  box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.1);
}

ul.stylebook1 li.stylebookclose p {
  padding: 8px;
  position: relative;
  font-weight: 700;
  font-size: 9px;
}

ul.stylebook1 li.stylebookclose p:after {
  padding: 8px;
  position: relative;
}

span.stylebook {
  width: 100%;
  position: rerative;
  display: block;
}

span.stylebook:after {
  content: "TAP";
  position: absolute;
  color: #fff;
  bottom: 16px;
  right: 16px;
  font-size: 16px;
}

span.stylebook:before {
  content: "";
  position: absolute;
  color: #fff;
  bottom: 11px;
  right: 26px;
  font-size: 16px;
  width: 15px;
  height: 15px;
  border-bottom: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

span.stylebook p {
  position: absolute;
  width: 98%;
  text-align: right;
  margin: 0;
  padding: 16px;
  font-weight: 700;
  color: #fff;
}

div.sp-headermenuspase {
  width: 100%;
  height: 64px;
}

ul.sp-headermenu2 {
  width: 100%;
  padding: 64px 0 7px 0;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
}

ul.sp-headermenu2 li {
  float: none;
  padding: 1px;
}

ul.sp-headermenu2 li a {
  background-color: #fff;
  padding: 4px 8px;
  margin: 0;
  font-size: 3.3vmin;
  text-decoration: none;
  color: #4f4f4f;
}

a.login {
  padding-left: 46px !important;
  background: url("../img/top/key.png") no-repeat;
  background-size: 20px;
  background-position: 10px center;
}

a.info {
  padding-left: 46px !important;
  background: url("../img/top/info.png") no-repeat;
  background-size: 20px;
  background-position: 10px center;
}

a.new {
  padding-left: 46px !important;
  background: url("../img/top/new.png") no-repeat;
  background-size: 20px;
  background-position: 10px center;
}

a.ranking {
  padding-left: 46px !important;
  background: url("../img/top/ranking.png") no-repeat;
  background-size: 20px;
  background-position: 10px center;
}

a.coord {
  padding-left: 46px !important;
  background: url("../img/top/coord.png") no-repeat;
  background-size: 20px;
  background-position: 10px center;
}

a.q {
  padding-left: 46px !important;
  background: url("../img/top/q.png") no-repeat;
  background-size: 20px;
  background-position: 10px center;
}

a.facebook {
  padding-left: 46px !important;
  background: url("../img/top/facebook.png") no-repeat;
  background-size: 20px;
  background-position: 10px center;
}

a.line {
  padding-left: 46px !important;
  background: url("../img/top/line.png") no-repeat;
  background-size: 20px;
  background-position: 10px center;
}

a.insta {
  padding-left: 46px !important;
  background: url("../img/top/insta.png") no-repeat;
  background-size: 20px;
  background-position: 10px center;
}

a.help1 {
  padding-left: 46px !important;
  background: url("../img/top/help1.png") no-repeat;
  background-size: 20px;
  background-position: 10px center;
}

a.member {
  padding-left: 46px !important;
  background: url("../img/top/member.png") no-repeat;
  background-size: 20px;
  background-position: 10px center;
}

a.cart {
  position: relative;
  padding-left: 46px !important;
  background: url("../img/top/cart.png") no-repeat;
  background-size: 20px;
  background-position: 10px center;
}

@media screen and (max-width: 769px) {
  a.cart {
    padding: 8px !important;
    background: url("../img/top/cart.png") no-repeat;
    background-size: 60%;
    background-position: center;
  }
}

div.item-list2018,
div.top_item2018 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  clear: both;
}

div.item-list2018 h3 {
  width: 100%;
  text-align: center;
  margin: 0;
  padding: 0;
}

div.item-list2018 h3.item-list2018-t1 {
  padding: 16px 0 0 0;
  display: inline-block;
  border-top: 1px solid #dfdfdf;
  position: relative;
  margin: 32px 0 0 0;
  font-size: 18px;
  font-family: "Raleway", sans-serif;
}

div.item-list2018 h3.item-list2018-t1:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #fff;
  top: 0;
  left: 0;
}

div.item-list2018 h3.item-list2018-t2 {
  padding: 0 0 12px 0;
  font-size: 12px;
}

div.top_item2018 ul {
  width: 100%;
  padding: 1px;
  display: flex;
  flex-wrap: wrap;
}

div.top_item2018 ul li {
  width: 25%;
  padding: 1px;
}

div.top_item2018 ul li:nth-child(4n + 1) {
  clear: both;
}

div.top_item2018 ul li img {
  width: 100%;
}

div.top_item2018 ul li a {
  text-decoration: none;
  color: #4f4f4f;
  display: block;
  font-size: 12px;
  background: #fff;
  height: 100%;
}

div.top_item2018 ul li a span.iteminfo2018 {
  display: inline-block;
  padding: 10px;
  width: 100%;
}

div.top_item2018 ul li a span.itemname2018 {
  width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  display: inline-block;
}

div.top_item2018 ul li a span.itemPrice2018 {
  font-size: 15px;
  font-weight: 700;
}

div.top_item2018 ul li a span.itemPrice2018-2 {
  font-size: 9px;
}

@media screen and (max-width: 769px) {
  div.top_item2018 ul li {
    width: 50%;
  }
}

p.item-list2018_btn {
  clear: both;
  display: inline-block;
  padding: 1px 2px;
  margin: 0;
  width: 100%;
}

p.item-list2018_btn a {
  padding: 8px;
  background-color: #000;
  display: block;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  font-weight: 700;
}

ul.itemcategory2018 {
  width: 100%;
  margin: 0 auto;
  padding: 1px;
}

ul.itemcategory2018 li {
  width: 25%;
  margin: 0 auto;
  padding: 1px;
}

ul.itemcategory2018 li a {
  position: relative;
  display: block;
  text-decoration: none;
  color: #fff;
  font-weight: 700;
}

ul.itemcategory2018 li a span {
  position: absolute;
  top: 47%;
  left: 0;
  width: 100%;
  text-align: center;
}

ul.itemcategory2018 li a img {
  width: 100%;
}

div.footer2018 {
  width: 100%;
  margin: 0 0 0 0;
  padding: 60px 0;
  clear: both;
  display: inline-block;
  border-top: 1px solid #dfdfdf;
  position: relative;
  background-color: #efefef;
}

div.footer2018:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  background-color: #fff;
  top: 0;
  left: 0;
}

div.footer2018 ul {
  width: 1200px;
  margin: 0 auto;
  padding: 1px;
}

@media screen and (max-width: 1200px) {
  div.footer2018 ul {
    width: 100%;
  }
}

div.footer2018 ul li {
  width: 25%;
  margin: 0;
  padding: 8px;
  display: block;
  float: left;
}

div.footer2018 ul li a {
  display: block;
  padding: 12px;
  color: #4f4f4f;
  text-decoration: none;
  position: relative;
  background-color: #fff;
  border-radius: 3px;
  margin: 16px 0 0 0;
  transition: 0.4s all;
  border: 1px solid #efefef;
}

@media screen and (max-width: 1200px) {
  div.footer2018 ul li a {
    font-size: 11px;
    background-color: #efefef;
  }
}

@media screen and (max-width: 769px) {
  div.footer2018 ul li a {
    margin: 0;
  }
}

div.footer2018 ul li a:hover {
  background-color: #efefef;
  border: 1px solid #fff;
}

div.footer2018 ul li a:after {
  content: "";
  position: absolute;
  right: 12px;
  top: 16px;
  width: 10px;
  height: 10px;
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

div.footer2018 ul li a:hover:after {
  border-top: 1px solid #4f4f4f;
  border-right: 1px solid #4f4f4f;
}

div.footer2018 ul li.sns {
  float: none;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  border: none;
  width: 100%;
}

div.footer2018 ul li.sns img {
  width: 100%;
}

div.footer2018 ul li.logo {
  border: none;
  text-align: center;
  font-size: 8px;
  width: 100%;
}

div.footer2018 ul li.search2018 {
  padding: 16px;
}

div.footer2018 ul li.search2018 button {
  font-size: 10px;
  width: 20%;
  margin: 0;
  padding: 8px;
  background: #000;
  border: none;
  color: #fff;
  border-radius: 3px;
}

div.footer2018 ul li.search2018 input {
  float: left;
  width: 80%;
  border: none;
  padding: 8px 8px 10px 8px;
  margin: 0;
}

div.footer2018 ul li.spase {
  height: 32px;
}

div.footer2018 ul li.logo img {
  width: 300px !important;
}

div.footer2018 ul li.sns p {
  width: 50px;
}

div.footer2018 ul li.sns a:after {
  display: none;
}

@media screen and (max-width: 769px) {
  div.footer2018 {
    width: 100%;
    margin: 0;
    padding: 0;
  }

  div.footer2018 ul {
    width: 100%;
    margin: 0;
    padding: 1px;
  }

  div.footer2018 ul li {
    width: 100%;
    margin: 0;
    padding: 1px;
    border-bottom: 1px solid #dfdfdf;
    position: relative;
  }

  div.footer2018 ul li:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #fff;
  }

  div.footer2018 ul li.logo:after,
  div.footer2018 ul li.spase:after {
    display: none;
  }

  div.footer2018 ul li a {
    display: block;
    padding: 12px;
    color: #4f4f4f;
    text-decoration: none;
    position: relative;
    font-size: 12px;
  }

  div.footer2018 ul li a:after {
    content: "";
    position: absolute;
    right: 12px;
    top: 16px;
    width: 12px;
    height: 12px;
    border-top: 1px solid #4f4f4f;
    border-right: 1px solid #4f4f4f;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  div.footer2018 ul li.sns {
    float: none;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    justify-content: center;
    border: none;
  }

  div.footer2018 ul li.logo {
    border: none;
    text-align: center;
    font-size: 8px;
  }

  div.footer2018 ul li.search2018 {
    padding: 16px;
  }

  div.footer2018 ul li.search2018-info {
    clear: both;
  }

  div.footer2018 ul li.search2018 button {
    font-size: 10px;
    width: 20%;
    margin: 0;
    padding: 8px;
    background: #000;
    border: none;
    color: #fff;
    border-radius: 3px;
  }

  div.footer2018 ul li.search2018 input {
    float: left;
    width: 80%;
    border: none;
    padding: 8px 8px 10px 8px;
    margin: 0;
  }

  div.footer2018 ul li.spase {
    height: 32px;
  }

  div.footer2018 ul li.logo img {
    width: 50% !important;
  }

  div.footer2018 ul li.sns p {
    width: 20%;
  }

  div.footer2018 ul li.sns a:after {
    display: none;
  }

  div.footer2018 ul li.sns img {
    width: 100%;
  }
}

div.top2018pc {
  width: 1200px;
  margin: 16px auto;
}

div.leftmenu2018 {
  float: left;
  width: 240px;
}

div.leftmenu2018 ul {
  margin: 0 auto;
  width: 100%;
  padding: 0 32px;
}

@media screen and (max-width: 1200px) {
  div.leftmenu2018 ul {
    padding: 0;
  }
}

div.leftmenu2018 ul li {
  margin: 0;
  padding: 3px;
  width: 100%;
  background-color: #fff;
  border-radius: 3px;
  display: inline-block;
  margin: 0 0 32px 0;
}

div.leftmenu2018 ul li p {
  margin: 0;
  padding: 8px;
  border-bottom: 1px solid #efefef;
  font-weight: 700;
}

div.leftmenu2018 ul li a {
  margin: 0;
  padding: 8px;
  border-bottom: 1px dotted #efefef;
  display: block;
  text-decoration: none;
  color: #4f4f4f;
  transition: 0.4s all;
  font-size: 12px;
}

div.leftmenu2018 ul li a i {
  font-size: 70%;
}

div.leftmenu2018 ul li a:hover {
  background-color: #efefef;
}

div.leftmenu2018 ul li a:last-child {
  border: none;
}

div.leftmenu2018 ul li a.btn2 {
  text-align: center;
  padding: 32px;
  font-size: 15px;
  font-weight: 700;
  background: #000;
  border: 1px solid #000;
  color: #fff;
}

div.leftmenu2018 ul li a.btn2:hover {
  background: #fff;
  color: #000;
}

div.leftmenu2018 p.attention {
  padding: 8px 32px 8px 8px;
}

div.main2018 {
  float: left;
  width: 950px;
}

ul.pc-recommendstyle {
  width: 100%;
  margin: 0 auto;
  padding: 1px;
  display: flex;
  flex-wrap: wrap;
}

ul.pc-recommendstyle li {
  padding: 1px;
  width: 25%;
}

ul.pc-recommendstyle li.pctop-maintitle {
  width: 100%;
}

span.pctop-comment {
  width: 100%;
  display: block;
  padding: 4px;
}

span.pctop-day {
  width: 100%;
  display: inline-block;
  font-size: 10px;
  font-style: italic;
  padding: 4px;
}

span.pctop-title {
  width: 100%;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  padding: 4px;
}

li.pctop-maintitle {
}

li.pctop-maintitle p {
  margin: 0;
  border-top: 1px solid #dfdfdf;
  text-align: center;
  position: relative;
  padding: 16px;
  font-size: 18px;
  font-family: "Raleway", sans-serif;
}

li.pctop-maintitle p:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #fff;
}

li.pctop-maintitle p span.pctop-maintitle2 {
  text-align: center;
  padding: 16px;
  font-weight: 300;
  font-size: 12px;
}

div.leftmenu2018 ul li.color-search {
  padding: 8px;
  box-sizing: border-box;
  display: inline-block;
}

div.leftmenu2018 ul li.color-search a {
  position: relative;
  border-bottom: none;
  padding: 0;
  width: 20%;
  height: 32px;
  float: left;
  display: block;
  text-decoration: none;
  padding: 8px;
}

div.leftmenu2018 ul li.color-search a span {
  display: block;
  width: 100%;
  height: 100%;

  border-radius: 50%;
}

div.leftmenu2018 ul li.color-search a i {
  position: absolute;
  left: 0;
  display: none;
  transition: 0.4s all;
  background: rgba(255, 255, 255, 0.5);
  width: 53px;
  padding: 3px;
  top: -20px;
}

div.leftmenu2018 ul li.color-search a i.long {
  width: 110px;
}

div.leftmenu2018 ul li.color-search a:hover i {
  display: inline;
}

div.leftmenu2018 ul li.color-search a span.red-icon {
  background-color: #f00;
}

div.leftmenu2018 ul li.color-search a span.wht-icon {
  background-color: #fff;
  border: 1px solid #ddd;
}

div.leftmenu2018 ul li.color-search a span.blk-icon {
  background-color: #000;
}

div.leftmenu2018 ul li.color-search a span.gry-icon {
  background-color: #4f4f4f;
}

div.leftmenu2018 ul li.color-search a span.blw-icon {
  background-color: #822c16;
}

div.leftmenu2018 ul li.color-search a span.beg-icon {
  background-color: #f4d4a3;
}

div.leftmenu2018 ul li.color-search a span.grn-icon {
  background-color: #28a341;
}

div.leftmenu2018 ul li.color-search a span.blu-icon {
  background-color: #2841a3;
}

div.leftmenu2018 ul li.color-search a span.yel-icon {
  background-color: #f4f4a3;
}

div.leftmenu2018 ul li.color-search a span.pnk-icon {
  background-color: #f4a3f4;
}

div.leftmenu2018 ul li.color-search a span.slb-icon {
  background-color: #ddd;
}

div.leftmenu2018 ul li.color-search a span.gld-icon {
  background-color: #808000;
}

div.leftmenu2018 ul li.color-search a span.other1-icon {
  background: url("../img/top/check.png");
  background-size: 100%;
}

div.leftmenu2018 ul li.color-search a span.other2-icon {
  background: url("../img/top/other.png");
  background-size: 100%;
}

div.main2018 a {
  display: block;
  background-color: #fff;
  transition: 0.4s all;
  color: #4f4f4f;
  border: 1px solid #efefef;
}

div.main2018 a:hover {
  background-color: #efefef;
  border: 1px solid #fff;
}

div.main2018 a:hover img {
  opacity: 0.8;
}

div.top-header2018 {
  width: 100%;
  height: 120px;
  margin: 0 auto;
  background-color: #fff;
}

div.top-header2018 ul {
  width: 1200px;
  margin: 0 auto;
}

div.top-header2018 ul li {
  float: left;
}

div.top-header2018 ul li p {
  margin: 0;
}

div.top-header2018 ul li.spase {
  width: 100%;
  height: 72px;
}

div.top-header2018 ul li.pcw25 p {
  padding: 7px;
  font-size: 13px;
}

div#headermenu ul {
  width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  height: 80px;
  transition: 0.4s;
  justify-content: space-between;
}

@media screen and (max-width: 1200px) {
  div#headermenu ul {
    width: 100%;
  }

  div#headermenu ul li.menbermenu2018 a.help1 {
    display: none;
  }
}

@media screen and (max-width: 1020px) {
  div#headermenu ul li.menbermenu2018 a.member,
  div#headermenu ul li.menbermenu2018 a.login {
    display: none;
  }
}

@media screen and (max-width: 769px) {
  div#headermenu ul {
    height: 64px;
  }

  div#headermenu ul li.search2018 {
    display: none;
  }

  h1.logo {
    text-align: center;
  }

  div#headermenu ul li.menbermenu2018 a.cart {
    position: absolute;
    top: 8px;
    right: 0;
    padding: 0;
    width: 48px;
    height: 48px;
    margin-right: 8px;
    border-radius: 50%;
  }
}

div.menufixed4 ul {
  height: 64px !important;
}

div#headermenu ul li {
  padding: 8px;
}

div#headermenu ul li:nth-child(1) {
  flex-grow: 3;
}

div#headermenu ul li.search2018 button {
  font-size: 12px;
  width: 20%;
  margin: 0;
  padding: 8px;
  background: #000;
  border: none;
  color: #fff;
  border-radius: 3px;
}

div#headermenu ul li.search2018 input {
  float: left;
  width: 80%;
  border: none;
  padding: 8px 8px 6px 8px;
  margin: 0;
}

div#headermenu ul li.menbermenu2018 a {
  text-decoration: none;
  padding: 8px 16px;
  display: block;
  float: left;
  background-color: #fff;
  margin: 0 16px 0 0;
  border-radius: 3px;
  transition: 0.4s all;
  border: 1px solid #efefef;
  color: #4f4f4f;
  font-size: 11px;
}

div#headermenu ul li.menbermenu2018 a:hover {
  background-color: #efefef;
  border: 1px solid #fff;
}

div.blog-banner2018 {
  position: relative;
}

div.blog-banner2018 img {
  width: 100%;
}

div.blog-banner2018 button.slick-arrow {
  position: absolute;
  top: 0;
  text-indent: -9999px;
  background: rgba(255, 255, 255, 0.4);
  border: none;
  width: 24px;
  height: 100%;
  z-index: 1;
  cursor: pointer;
}

div.blog-banner2018 button.slick-prev {
  left: 0;
}

div.blog-banner2018 button.slick-prev:before {
  position: absolute;
  border-bottom: solid 2px #4f4f4f;
  border-left: solid 2px #4f4f4f;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
  width: 20px;
  height: 20px;
  top: 46%;
  left: 8px;
}

div.blog-banner2018 button.slick-next {
  right: 0;
}

div.blog-banner2018 button.slick-next:before {
  position: absolute;
  border-top: solid 2px #4f4f4f;
  border-right: solid 2px #4f4f4f;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
  width: 20px;
  height: 20px;
  top: 46%;
  left: auto;
  right: 8px;
}

.slick-dotted.slick-slider {
  margin-bottom: 0 !important;
}

a.logout {
  background: #efefef;
  padding: 6px 14px;
  border-radius: 3px;
  text-decoration: none;
  color: #000;
  border: 1px solid #efefef;
  transition: 0.4s all;
}

a.logout:hover {
  background: #fff;
}

div.categorylist2018 {
  width: 100%;
  margin: 0 auto;
}

div.categorylist2018 ul {
  width: 100%;
  margin: 0 auto;
}

div.categorylist2018 ul li {
  padding: 4px;
}

div.categorylist2018 ul li a {
  text-decoration: none;
  color: #4f4f4f;
  background: #fff;
  border-radius: 3px;
  padding: 4px 12px;
  border: 1px solid #fff;
  transition: 0.4s all;
}

div.categorylist2018 ul li a:hover {
  border: 1px solid #ddd;
}

#comments {
  display: none;
}

div.shopcoordinate-category {
  clear: both;
  background: #efefef;
  width: 100%;
  margin: 0;
  padding: 0;
  display: inline-block;
}

div.shopcoordinate-category ul {
  width: 1200px;
  margin: 0 auto;
  padding: 8px;
}

div.shopcoordinate-category ul li {
  float: left;
  margin: 0 auto;
  padding: 4px;
}

div.shopcoordinate-category ul li.title {
  width: 100%;
  text-align: center;
  padding: 32px 4px 16px 4px;
}

div.shopcoordinate-category ul li p {
  margin: 0;
  padding: 0;
}

div.shopcoordinate-category ul li.title p {
  font-size: 32px;
  background: #fff;
  padding: 16px;
  text-align: left;
}

div.shopcoordinate-category ul li p a {
  margin: 0;
  padding: 0;
  background-color: #fff;
  padding: 4px 8px;
}

.site-main #page {
  max-width: 1200px !important;
  padding: 0 !important;
  margin-top: -5px !important;
}

.main-navigation {
  display: none;
}

/* media �g�W */

/* �ڍ׃y�[�W�@�A�C�e�� */

ul.coordinateitem {
  width: 100%;
  margin: 0;
  padding: 0;
  display: inline-block;
}

ul.coordinateitem li {
  width: 33.3333%;
  margin: 0;
  padding: 8px;
  float: left;
}

ul.coordinateitem li.space {
  width: 100%;
  height: 1px;
  margin: 0;
  padding: 0;
  float: left;
}

ul.coordinateitem li img {
  margin: 0 0 8px 0;
}

ul.coordinateitem li span.itemname {
  font-size: 12px;
}

@media screen and (max-width: 769px) {
  ul.coordinateitem {
    padding: 4px;
  }

  ul.coordinateitem li {
    width: 50%;
    padding: 4px;
  }

  ul.coordinateitem linth:child(2n + 1) {
    clear: both;
  }
}

.content-area {
  margin: 16px auto !important;
}

@media screen and (max-width: 769px) {
  .content-area {
    margin: 8px auto !important;
  }
}

div.item_info_tav {
  margin: 0;
  padding: 16px 0;
}

ul.tabnav {
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
}

ul.tabnav li {
  width: 50%;
}

ul.tabnav li a {
  display: block;
  background: #ddd;
  color: #000;
  padding: 12px;
  text-align: center;
  text-decoration: none;
}

ul.tabnav li a:hover,
ul.tabnav li a.active {
  background: #fff;
  color: #333;
}

div.tabcontent_2 {
  padding: 0;
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  padding: 16px;
}

div.tabcontent_2 p {
  padding: 8px 0;
  margin: 0;
  font-size: 12px;
}

div.tabcontent_2 p:nth-child(2n + 1) {
  width: 30%;
  text-align: center;
}

div.tabcontent_2 p:nth-child(2n) {
  width: 70%;
}

div.tabcontent_2 p:nth-child(4n + 1),
div.tabcontent_2 p:nth-child(4n + 2) {
  background-color: #efefef;
}

div.tabcontent_3 {
  padding: 0;
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  padding: 16px;
}

div.tabcontent_3 p {
  padding: 8px 0;
  margin: 0;
  text-align: center;
  width: 50%;
  font-size: 12px;
}

div.tabcontent_3 p.space {
  width: 100%;
  clear: both;
  height: 16px;
}

div.size_3type {
  display: flex;
  flex-wrap: wrap;
}

div.size_3type p {
  width: 33.333%;
}

div.tabcontent_4 {
  padding: 16px 16px 0 16px;
  background-color: #fff;
  font-size: 12px;
  line-height: 24px;
}

/* itemslides */
div.itemslides2018 {
  width: 100%;
  min-height: 100vh;
}

div.itemslides2018 div.slick-list {
  padding: 0 0 0 240px;
}

div.itemslides2018 ul.slick-dots {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 4px 436px 4px 244px;
  position: static;
}

div.itemslides2018 ul.slick-dots li {
  width: 10%;
  padding: 4px;
}

div.itemslides2018 ul.slick-dots li span.thumbnail {
  display: block;
  cursor: pointer;
}

div.itemslides2018 div.slick-slide span {
  display: block;
  text-align: center;
  font-size: 12px;
  padding: 8px;
  background: #fff;
  font-family: "Reem Kufi", sans-serif;
}

div.itemslides2018 div.slick-slide img {
  height: 75vh;
  width: auto;
}

@media screen and (max-width: 1025px) {
  div.itemslides2018 div.slick-slide img {
    height: 66.2vh;
  }
}

div.itemslides2018 button.slick-arrow {
  position: absolute;
  top: 0;
  width: 30px;
  height: 100%;
  border: none;
  background: rgba(255, 255, 255, 0);
  cursor: pointer;
  text-indent: -9999px;
  z-index: 1;
}

div.itemslides2018 button.slick-prev {
  left: 0;
}

div.itemslides2018 button.slick-next {
  right: 0;
}

div.itemslides2018 button.slick-prev:after {
  content: "";
  position: absolute;
  top: 40%;
  left: 16px;
  width: 16px;
  height: 16px;
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
  transform: rotate(45deg);
}

div.itemslides2018 button.slick-next:after {
  content: "";
  position: absolute;
  top: 40%;
  right: 16px;
  width: 16px;
  height: 16px;
  border-right: 1px solid #000;
  border-top: 1px solid #000;
  transform: rotate(45deg);
}

@media screen and (max-width: 769px) {
  div.itemslides2018 ul.slick-dots {
    padding: 4px;
  }

  div.itemslides2018 div.slick-slide img {
    height: auto;
    width: 100%;
  }

  div.itemslides2018 {
    min-height: auto;
  }
}

/* itemslides // */
.in-true,
.out-false {
  display: none !important;
}

div.headermember {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background-color: #fff;
  padding: 4px;
  margin: 0;
  border-bottom: 1px solid #efefef;
}

div.headermember p {
  padding: 4px;
  margin: 0;
  font-size: 12px;
}

@media screen and (max-width: 769px) {
  div.headermember p {
    font-size: 10px;
  }
}

@media screen and (max-width: 1200px) {
  div.fs-l-header__drawerOpener label {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
    width: 60px;
    height: 60px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 16px 8px;
  }

  div.fs-l-header__drawerOpener label i {
    width: 100%;
  }

  div.fs-l-header__drawerOpener label span {
    width: 100%;
    text-align: center;
    transform: scale(0.7, 0.7);
  }
}

div#scroll_top {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -100;
}

p#pagetop_arrow {
  position: fixed;
  bottom: 16px;
  right: 16px;
  width: 32px;
  height: 32px;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  margin: 0;
}

@media screen and (max-width: 769px) {
  p#pagetop_arrow {
    font-size: 10px;
  }
}

@media screen and (max-width: 769px) {
  div.sp_search {
    width: 100%;
    padding: 16px;
    display: block !important;
    background: #efefef;
  }

  div.sp_search form {
    width: 100%;
  }

  div.sp_search div.form-group {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

  div.sp_search div.form-group input {
    width: 90%;
    border: 2px solid #fff;
  }

  div.sp_search div.form-group button {
    background: #000;
    border: none;
    border-radius: 3px;
    color: #fff;
    font-size: 10px;
    width: 10%;
  }
}

div.recommend_top {
  width: 100%;
  padding: 0;
  margin: 0;
}

div.recommend_top h2 {
  padding: 32px;
  margin: 0;
  font-family: "Raleway", sans-serif;
  background: #fff;
}

div.recommend_top h2 span {
  font-size: 10px;
  display: inline-block;
  margin-left: 32px;
}

@media screen and (max-width: 769px) {
  div.recommend_top h2 {
    padding: 8px;
    font-size: 14px;
  }

  div.recommend_top h2 span {
    font-size: 10px;
    margin-left: 16px;
  }
}

div.recommend_top02 {
  display: flex;
  flex-wrap: wrap;
}

div.recommend_top02 p {
  width: 25%;
  padding: 0;
  margin: 0;
}

div.recommend_top02 p img {
  width: 100%;
}

@media screen and (max-width: 769px) {
  div.recommend_top02 p {
    width: 50%;
  }
}

div.sizetype_f p:nth-child(4n + 1),
div.sizetype_f p:nth-child(4n + 2) {
  background-color: #efefef;
}

div.sizetype_5 p {
  width: calc(100% / 6);
  background-color: #fff;
}
div.sizetype_5 p:nth-child(12n + 1),
div.sizetype_5 p:nth-child(12n + 2),
div.sizetype_5 p:nth-child(12n + 3),
div.sizetype_5 p:nth-child(12n + 4),
div.sizetype_5 p:nth-child(12n + 5),
div.sizetype_5 p:nth-child(12n + 6)
 {
  background-color: #efefef;
}
div.sizetype_4 p {
  width: 20%;
  background-color: #fff;
}
div.sizetype_4 p:nth-child(10n + 1),
div.sizetype_4 p:nth-child(10n + 2),
div.sizetype_4 p:nth-child(10n + 3),
div.sizetype_4 p:nth-child(10n + 4),
div.sizetype_4 p:nth-child(10n + 5)
 {
  background-color: #efefef;
}


div.sizetype_3 p {
  width: 25%;
  background-color: #fff;
}

div.sizetype_3 p:nth-child(8n + 1),
div.sizetype_3 p:nth-child(8n + 2),
div.sizetype_3 p:nth-child(8n + 3),
div.sizetype_3 p:nth-child(8n + 4) {
  background-color: #efefef;
}

div.sizetype_2 p {
  width: 33.3333%;
  background-color: #fff;
}

div.sizetype_2 p:nth-child(6n + 1),
div.sizetype_2 p:nth-child(6n + 2),
div.sizetype_2 p:nth-child(6n + 3) {
  background-color: #efefef;
}

div#tab02 p.tani {
  width: 100%;
  padding: 0;
  margin: 0;
  text-align: center;
  font-size: 11px;
}

div.userpolicy2019 {
  padding: 16px;
}

div.userpolicy2019 h1 {
  padding: 16px;
  background: #fff;
}

div.userpolicy2019 h3 {
  font-weight: 700;
  border-top: 1px solid #ddd;
  padding: 32px 0 0 0;
  position: relative;
}

div.userpolicy2019 h3:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  height: 1px;
  width: 100%;
  background-color: #fff;
}

div.userpolicy2019 p {
  padding: 32px;
  margin: 0;
  line-height: 24px;
}

div.categorymenu {
  padding: 4px;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
}

div.categorymenu p {
  padding: 4px;
  margin: 0;
}

div.categorymenu p a {
  padding: 4px 16px;
  display: block;
  background: #fff;
  border-radius: 3px;
  transition: 0.4s;
  font-size: 12px;
}

div.categorymenu p a:hover {
  background: #efefef;
  text-decoration: none;
}

div.category_up {
  margin-bottom: 32px;
}

div.category_up p {
  width: 100%;
  text-align: center;
  padding-top: 32px;
  letter-spacing: 3px;
  font-size: 16px;
  line-height: 30px;
  margin: 0;
}

div.category_up img {
  width: 100%;
}

div.category_up div.outsvg {
  width: 600px;
  margin: 32px auto 0;
  display: block;
}

@media screen and (max-width: 769px) {
  div.category_up div.outsvg {
    width: 100%;
  }
}

div.category_up p a {
  display: inline-block;
  background: rgba(0, 0, 0, 0.87);
  padding: 8px 32px;
  transition: 0.4s;
  color: #fff;
  border-radius: 3px;
  text-decoration: none;
}

div.category_up p a:hover {
  background: #fff;
  color: rgba(0, 0, 0, 0.87);
}

div.category_up p a.event {
  display: inline-block;
  background-color: #fff;
  color: #000;
  padding: 16px;
  -webkit-transition: .4s;
  transition: .4s;
  border: 1px solid #000;
  border-radius: 4px;
  font-weight: 700;
}
div.category_up p.w50 {
    width: 50%;
}
div.category_up div.salebtn2020 {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 16px;
}

div.category_up div.salebtn2020 p {
  width: 20%;
  padding: 16px;
}

div.category_up div.salebtn2020 p a {
  display: block;
}

@media screen and (max-width: 769px) {
  div.category_up p {
    letter-spacing: 2px;
    font-size: 12px;
    line-height: 28px;
  }

  div.category_up div.salebtn2020 {
    padding: 8px;
  }

  div.category_up div.salebtn2020 p {
    width: calc(100% / 3);
    padding: 8px;
  }

  div.category_up div.salebtn2020 p a {
    display: block;
    padding: 8px;
    font-size: 11px;
  }
}

div.itemnumber {
  width: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}

div.itemnumber p:nth-child(1) {
  width: 30%;
  margin: 0;
  padding: 0;
}

div.itemnumber p {
  width: 50%;
  margin: 0;
  padding: 0;
}

div.fixedbtn {
  position: fixed;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 0;
  width: 100%;
  z-index: 1;
}

div.fixedbtn p {
  margin: 0;
  padding: 16px;
  width: 100%;
  text-align: center;
  background: rgba(255, 255, 255, 0.5);
}

div.fixedbtn p a {
  margin: 0;
  padding: 16px 64px;
  display: inline-block;
  text-decoration: none;
  background: #000;
  color: #fff;
  transition: 0.4s;
  font-size: 14px;
  font-weight: 700;
}

div.fixedbtn p a:hover {
  background: #fff;
  color: #000;
}

@media screen and (max-width: 769px) {
  div.fixedbtn p a {
    display: block;
    padding: 16px;
  }
}

div.saleitem2018 {
  display: flex;
  flex-wrap: wrap;
  padding: 1px;
}

div.saleitem2018 div {
  width: 25%;
  padding: 1px;
}

@media screen and (max-width: 769px) {
  div.saleitem2018 div {
    width: 50%;
    padding: 1px;
  }
}

div.saleitem2018 img {
  width: 100%;
  margin-bottom: 8px;
}

div.saleitem2018 a {
  padding: 12px;
  text-decoration: none;
  line-height: 20px;
  display: block;
  background: #fff;
}

div.saleitem2018 a span {
  display: block;
}

div.saleitem2018 a span:nth-child(2) {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin-bottom: 8px;
}

div.saleitem2018 a span:nth-child(3) {
  text-decoration: line-through;
}

div.saleitem2018 a span:nth-child(4) {
  font-weight: 700;
  font-size: 16px;
  color: #c00000;
}

h3.shopper {
  text-align: center;
  font-size: 3vw;
}

img.lazyload {
  transition: 0.4s;
  opacity: 0;
}

img.lazyload2 {
  transition: 0.4s;
  opacity: 1;
}
